{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}

  <div id="consultar_ventas_scroll_vertical">
    <table>
      <tr>
        <td>Nº Venta</td>
        <td>Hora</td>
        <td>Fecha</td>
        <td>Producto</td>
        <td>Vendedor</td>
        <td>Comprador</td>
        <td>Importe</td>
      </tr>
      {% for venta, hora, fecha, producto, vendedor, comprador, importe in lista_consulta %}
        <tr>
          <td>{{ venta }}</td>
          <td>{{ hora }}</td>
          <td>{{ fecha }}</td>
          <td>{{ producto }}</td>
          <td>{{ vendedor }}</td>
          <td>{{ comprador }}</td>
          <td>{{ importe }} €</td>
        </tr>
      {% endfor %}
    <table>
  </div>  

{% endblock %}

